ruby 설치 중에 저 에러가 반복해서 뜨는데

다른 곳에서는 gcc g++ build-essential이 없어서 그런 거다 그런데, 그런것도 아니고
일단 우분투 포럼의 ruby help installing의 글처럼
aptitude로 update, clean, dist-upgrade로 갈아 엎어보기로..

http://ubuntuforums.org/showthread.php?t=724237

>> 한번쯤 파티션 엎고 다시 깔아보자
안되면 pendrive로 usb 새로 만들어보고
그래도 안되면 cd 구워보고...
Posted by 세레

댓글을 달아주세요:: 네티켓은 기본, 스팸은 사절


카테고리

분류 전체보기 (447)
Science (283)
ars boni et aequi (55)
Routine (83)
Language (23)
Q&A (1)
me2day (1)

달력

«   2020/11   »
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30